<style type="text/css">
<!-- 
	body  {text-decoration:none; font-family:"verdana"; font-size:8pt; color:#000080}
	table {text-decoration:none; font-family:"verdana"; font-size:8pt; color:#000080}
	A:link {text-decoration:none; color:#000080}
	A:visited {text-decoration:none; color:#000080}
	A:active {text-decoration:underline; color:#008080}
	A:hover {text-decoration:underline; color:#008000}
-->
</style>
